body {
    color: #000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    min-height: 101%;
    background-image: url("https://i.loli.net/2018/05/03/5aeb107514579.jpg");
            background-position: initial;
            background-size: cover;
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-origin: initial;
            background-clip: initial;
}
#navigator {
    background-color: #333;
    opacity:.8;
    height: 60px;
    clear: both;
    margin-top: 60px;
    position: relative;
}
#main {
    min-width: 980px;
    text-align: left;
    clear: both;
    background: #fff;
    opacity:.8;
}
blockquote {
    background: none;
    border: 2px solid black;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}